.prod_meneger_inputsingel_input098 img.imgmanagercustsingle349 {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 100px;
}

.prod_meneger_inputsingel_input098 {
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #cbcbcb;
    margin-bottom: 15px;
}

.prod_meneger_inputsingel_input098 .manager_inner203901 {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.prod_meneger_inputsingel_input098 .manager_name0399032 {
    color: #292F3A;
    font-size: 18px;
    font-family: "Inter";
    font-weight: 600;
}

.prod_meneger_inputsingel_input098 a.link_tel_manager0239 {
    color: #292F3A;
    font-size: 16px;
    font-family: "Inter";
    font-weight: 500;
    text-decoration: underline;
}

.prod_meneger_inputsingel_input098 a.link_mail_manager0239 {
    color: #005DF3;
    font-size: 16px;
    font-family: "Inter";
    font-weight: 500;
}

.prod_meneger_inputsingel_input098 a.link_socmanager_input098 {
    display: flex;
    align-items: center;
    gap: 10px;
}

.prod_meneger_inputsingel_input098 a.link_socmanager_input098 p {
    color: #005DF3;
    font-size: 16px;
    font-family: "Inter";
    font-weight: 500;
}

.prod_meneger_inputsingel_input098 a.link_socmanager_input098 img {
    width: 30px;
    height: 30px;
}

.prod_questform_inputsing_input098 {
    display: flex;
    align-items: center;
    padding: 30px;
    border-radius: 20px;
    background: #ffffff;
    flex-direction: column;
    gap: 10px;
}

.prod_questform_inputsing_input098 span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item label {
    display: flex;
    align-items: start;
    gap: 5px;
}

.prod_questform_inputsing_input098 span.wpcf7-form-control.wpcf7-acceptance {
    font-size: 12px;
}
.prod_questform_inputsing_input098 span.wpcf7-form-control.wpcf7-acceptance a{
    color: #005DF3;
}

.prod_questform_inputsing_input098 span.wpcf7-form-control.wpcf7-acceptance input[type="checkbox"] {
    margin: 1px 0 0 0;
}

.prod_questform_inputsing_input098 span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item {
    margin: 0;
}

.prod_questform_inputsing_input098 .form_quest9138input {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
    position: relative;
    padding-bottom: 24px;
}

.prod_questform_inputsing_input098 .wpcf7-spinner {
       margin: 0 !important;
    position: absolute;
    bottom: 0;
}

.prod_questform_inputsing_input098 input.tel_quest098{
width: 60%;
    padding: 16px 25px;
    border: 1px solid #ddd;
    border-right: 0;
    border-radius: 10px 0 0 10px;
    font-size: 16px;
    font-family: "Inter";
    box-sizing: border-box;
}

.prod_questform_inputsing_input098 input.wpcf7-form-control.wpcf7-submit {
    width: 40%;
    background: #005DF3;
    font-size: 16px;
    font-family: "Inter";
    color: #fff;
    border-radius: 0 10px 10px 0;
    border: none;
}

.prod_questform_inputsing_input098 button.manager-offer-btn:hover {
    border-bottom: 1px dashed #fff;
}

button.manager-offer-btn {
    background: none;
    border: none;
    padding: 0;
    transition: border-color .1s linear;
    border-bottom: 1px dashed;
    font-family: "Inter";
    margin: 0 auto 0 0;
    color: #005DF3;
    cursor: pointer;
    font-size: 16px;
}

.commercial-offer-modal__header.testmodalsingprod2 p {
    margin-top: 12px;
    text-align: center;
    width: 100%;
    line-height: 1.4;
}

.commercial-offer-modal__header.testmodalsingprod2 {
    flex-wrap: wrap;
}

@media(max-width:1600px){
    .prod_meneger_inputsingel_wrap098 {
    width: 30%;
}
}


@media(max-width:1400px){
    .product__top-right_input .product__buy-wrapper {
        flex-wrap: wrap;
    }
    .prod_meneger_inputsingel_wrap098 {
        width: 100%;
    }

    div#wpcf7-f68968-p68529-o3 {
    width: 100%;
}
}

